#header.hfeed {
	display: none!important;
}
.sidebar {
	display: none!important;
}
#footer {
	display: none!important;	
}
#right {
	width: 518px;
}
#wrapper {
    background: none repeat scroll 0 0 #EFEFEF;
    padding: 0;
    width: 510px;
}
.category #right .widget, .page-id-19 #right .widget, .tag #right .widget {
    width: 490px;
}
.category .entryleft, .page-id-19 .entryleft, .tag .entryleft {
    padding: 0 0 0 3px;
    width: 390px;
}
.category #right .entrybox, .page-id-19 #right .entrybox, .tag #right .entrybox {
    position: relative;
}
.category .expertInfo_line, .page-id-19 .expertInfo_line, .tag .expertInfo_line {
	bottom: 5px;
    height: 54px;
    margin: 10px 0;
    position: absolute;
    right: 20px;
}
.category_youtube {
    float: none!important;
    margin: 0 auto 20px!important;
    text-align: center!important;
}
.category .catDescription {
    margin: 10px 0;
    width: 96%;
}
.category a.link_to_maamars {
    margin: 10px 14px 20px 0;
}